Bug 8639 - %_bindir/* ложится в 2 пакета
: %_bindir/* ложится в 2 пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/a52dec)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-14 00:13 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-14 00:13:51
$ rpm -qf /usr/bin/extract_a52
liba52-devel-0.7.4-alt3
a52dec-0.7.4-alt3
------- Comment #1 From 2006-12-23 12:26:49 -------
reassign
------- Comment #2 From 2006-12-23 12:27:17 -------
$ grep extract_a52 Sisyphus/i586/base/contents_index         
/usr/bin/extract_a52    /usr/bin/extract_a52
/usr/share/man/man1/extract_a52.1.gz    a52dec

Никак thresh постарался?
------- Comment #3 From 2006-12-23 14:03:10 -------
Судя по http://www.sisyphus.ru/srpm/a52dec/spec, не постарался :)
Поправлю.
------- Comment #4 From 2006-12-24 00:32:10 -------
Баг ещё актуален...
------- Comment #5 From 2007-01-05 22:04:18 -------
Fixed in 0.7.4-alt5
------- Comment #6 From 2007-02-27 14:01:52 -------
Закроете?
------- Comment #7 From 2007-04-10 11:20:34 -------
а я и сам закрою